<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.chinaweal.aiccs.org.mapper.TOperationLogMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.chinaweal.aiccs.org.entity.TOperationLog">
        <id column="log_id" property="logId" />
        <result column="position_code" property="positionCode" />
        <result column="position_name" property="positionName" />
        <result column="operate_type" property="operateType" />
        <result column="params_json" property="paramsJson" />
        <result column="create_time" property="createTime" />
        <result column="operator" property="operator" />
        <result column="operator_ip" property="operatorIp" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        log_id, position_code, position_name, operate_type, params_json, create_time, operator, operator_ip
    </sql>

</mapper>
